.divDetTop
{
	float: left;
	width: 730px;
	font-size: 14px;
	font-weight: normal;
	margin: 5px;
}

.divDetTitle
{
	float: left;
	width: 730px;
	color: #FE5A17;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	margin: 5px;
	margin-bottom: 10px;
}

.divDetRightCol
{
	float: left;
	width: 300px;
	/*height: 505px;*/
	margin: 10px;
	margin-top: 0px;
	
}

/*************** TABLE ******************/

table
{
	padding: 0px;
	margin: 0px;
	color: #58595B;	
}

table.dtblprice
{
	margin-bottom: 5px;
}

table.dtbl tr
{
	background-color: #F2F2F2;
}

table.dtbl tr.alt
{
	background-color: #E8E8E8;
}

table.dtbl td.th
{
	font-weight: bold;
}

table.dtblprice tr.highltbl
{
	color: #FE5A17;
}

table.dtblprice tr.disctbl
{
	color: #2D5CBD;
}

th, td
{
	padding: 4px;
	margin: 0px;
	text-align: left;
	vertical-align: top;
}

table.dtbl, table.dtblprice
{
	width: 310px;
}

table.dtblprice
{
	font-size: 12px;
}

table.dtblprice th, table.dtblprice td
{
	padding-top: 3px;
	padding-bottom: 2px;
}

table.dtbl th, table.dtblprice th
{
	width: 150px;
}

table.dtbl td, table.dtblprice td
{
	width: 160px;
}

table.dtbltech
{
	width: 710px;
}

table.dtbltech td
{
	width: 340px;
	padding-right: 10px;
}

table.dtbl.tp
{
	width: 550px;
	vertical-align: top;
}

table.dtbl.tp th
{
	width: 250px;
}

table.dtbl.tp td
{
	width: 300px;
}


/*************** IMGROW ******************/


.divImgRowMain
{
	float: left;
	margin-top: 10px;
	margin-left: 0px;
	font-size: 11px;
}

.divImgRow
{
	float: left;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-left: 14px;
	padding-top: 4px;
	height: 20px;
	width: 290px;
	vertical-align: middle;
}

.divImgRowSub
{
	float: left;
	padding-top: 6px;
}

.divImgRow
{
	color: #23A8CB;
}

.fy01 { background: url(../img/list/dot01.png) no-repeat left top; }
.fy02 { background: url(../img/list/dot02.png) no-repeat left top; }
.fy03 { background: url(../img/list/dot03.png) no-repeat left top; }
.fy04 { background: url(../img/list/dot04.png) no-repeat left top; }
.fy05 { background: url(../img/list/dot05.png) no-repeat left top; }
.fy06 { background: url(../img/list/dot06.png) no-repeat left top; }
.fy07 { background: url(../img/list/dot07.png) no-repeat left top; }
.fy08 { background: url(../img/list/dot08.png) no-repeat left top; }
.fy09 { background: url(../img/list/dot09.png) no-repeat left top; }
.fy10 { background: url(../img/list/dot10.png) no-repeat left top; }
.fy11 { background: url(../img/list/dot11.png) no-repeat left top; }
.fy12 { background: url(../img/list/dot12.png) no-repeat left top; }
.fy13 { background: url(../img/list/dot13.png) no-repeat left top; }
.fy14 { background: url(../img/list/dot14.png) no-repeat left top; }
.fy15 { background: url(../img/list/dot15.png) no-repeat left top; }
.fy16 { background: url(../img/list/dot16.png) no-repeat left top; }
.fy17 { background: url(../img/list/dot17.png) no-repeat left top; }
.fy18 { background: url(../img/list/dot18.png) no-repeat left top; }


.spnFromTo
{
	color: #D91703;
}

.divImgRow.exclamation
{
	color: #23A8CB;
	background: url(../img/detail/d_exclamation.gif) no-repeat left top;
}
.divImgRow.normal A
{
	color: #2D5CBD;
}
.divImgRow.normal
{
	background: url(../img/detail/etc1.gif) no-repeat left top;
}
.divImgRow.favorites
{
	color: #787878;
	background: url(../img/detail/d_favorites.gif) no-repeat left top;
}
.divImgRow.info
{
	color: #787878;
	background: url(../img/detail/d_info.gif) no-repeat left top;
}
.divImgRow.info0
{
	color: #787878;
	background: none;
}
.divImgRow.service
{
	color: #787878;
	background: url(../img/detail/d_service.gif) no-repeat left top;
}
.divImgRow.service0
{
	color: #787878;
	background: none;
}
.divImgRow.print
{
	color: #787878;
	background: url(../img/detail/d_print.gif) no-repeat left top;
}
.divImgRow.email
{
	color: #787878;
	background: url(../img/detail/d_email.gif) no-repeat left top;
}
.divImgRow.query
{
	color: #787878;
	background: url(../img/detail/d_query.gif) no-repeat left top;
}
.divImgRow.finance A
{
 	color: #5AB12C;
}
.divImgRow.finance
{
	background: url(../img/detail/etc3.gif) no-repeat left top;
}
.divImgRow.manuf A
{
 	color: #FE5A17;
}
.divImgRow.manuf
{
	background: url(../img/detail/etc2.gif) no-repeat left top;
}
.divImgRow.catalog
{
 	color: #FE5A17;
	/*background: url(../img/detail/d_catalog.gif) no-repeat left top;*/
	background: url(../img/detail/d_zoom2.gif) no-repeat left top;
}
.divImgRow.zoom
{
	color: #787878;
	/*background: url(../img/detail/d_zoom.gif) no-repeat left top;*/
}

.divImgRowZoom
{
	color: #787878;
	float: left;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-top: 0px;
}

.divImgRow.favorites, .divImgRow.info, .divImgRow.info0, .divImgRow.catalog, .divImgRow.service, .divImgRow.service0, .divImgRow.print, .divImgRow.email, .divImgRow.query
{
	width: 110px;
}

.divImgRow.exclamation A, .divImgRow.question A
{
	color: #23A8CB;
}

.divImgRow.favorites A, .divImgRow.info A, .divImgRow.catalog A, .divImgRow.service A, .divImgRow.print A, .divImgRow.email A, .divImgRow.query A, .divImgRow.zoom A, .divImgRowZoom A
{
	color: #787878;
}
.divImgRow.finance A
{
 	color: #5AB12C;
}
.divImgRow.catalog A
{
 	color: #FE5A17;
}


/*************** BOOKMARKS ******************/

.divRightList1SegmentBooks
{
	float:left; 
	width:730px; 
	margin-top:10px;
}

#ctl00_ContentPlaceHolder1_tabBookmarks0_tbpBookmarks00.ajax__tab_panel, #ctl00_ContentPlaceHolder1_tabBookmarks0_tbpBookmarks01.ajax__tab_panel, #ctl00_ContentPlaceHolder1_tabBookmarks0_tbpBookmarks02.ajax__tab_panel, #ctl00_ContentPlaceHolder1_tabBookmarks0_tbpBookmarks03.ajax__tab_panel, 
#ctl00_ContentPlaceHolder1_tabBookmarks1_tbpBookmarks10.ajax__tab_panel, #ctl00_ContentPlaceHolder1_tabBookmarks1_tbpBookmarks11.ajax__tab_panel, #ctl00_ContentPlaceHolder1_tabBookmarks1_tbpBookmarks12.ajax__tab_panel, #ctl00_ContentPlaceHolder1_tabBookmarks1_tbpBookmarks13.ajax__tab_panel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58585B;
	margin: 0px;
	padding-top: 5px;
	padding-left: 0px;
	width: 680px;
}


.divBookmarks
{
    float: left;
    margin: 5px;
    margin-top: 15px;
}

.divBookmarksMenu
{
    float: left;
    height: 22px;
    color: #1A9CCD;
    border-bottom: 2px solid #D7D8DA;
}

.divBookmarksMenu ul
{
    float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
	float: left;
}

.divBookmarksMenu ul li
{
	float: left;
}
.divBookmarksMenu ul a
{
	display: block;
    float: left;
	text-decoration: none;
	text-align: left;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 35px;
    color: #1A9CCD;
	font-weight: normal;
	font-size: 12px;
	height:24px;
	background: url(../img/bookmarks/bookmbg.gif) no-repeat right top;
    /*border-bottom: 1px solid #E1E1E1;*/
    white-space: nowrap;
}
.divBookmarksMenu ul a.first
{
	padding-left: 5px;
}
.divBookmarksMenu ul a.last
{
	background: url(../img/bookmarks/bookmbg_last.gif) no-repeat right top;
}
.divBookmarksMenu ul a.last.det
{
	/*width: 200px;*/
}
.divBookmarksMenu ul a.active
{
    color: #1A9CCD;
	font-weight: bold;
	background: url(../img/bookmarks/bookmbg_act.gif) no-repeat right top;
}
.divBookmarksMenu ul a.active.last
{
    color: #1A9CCD;
	font-weight: bold;
	background: url(../img/bookmarks/bookmbg_last_act.gif) no-repeat right top;
}
.divBookmarksMenu ul a.noactive
{
    color: #1A9CCD;
	font-weight: normal;
	background: url(../img/bookmarks/bookmbg.gif) no-repeat right top;
}
.divBookmarksMenu ul a.noactive.last
{
    color: #1A9CCD;
	font-weight: normal;
	background: url(../img/bookmarks/bookmbg_last.gif) no-repeat right top;
}
.divBookmarksMenu ul a:hover
{
	/*color: #5AB12C;*/
	text-decoration: underline;
}

.divBookmarksText
{
    float: left;
    width: 100%;
    color: #7C7C7C;
    padding-top: 10px;
    overflow: auto;
}

.bkdet
{
    width: 715px;
}

.divBookmarksText.bkdet
{
    /*height: 150px;*/
}

/*************** ETC ******************/

a.detpresent
{
	font-weight: bold;
	font-size: 11px;
	color: #FE5A17;
	line-height: 18px;
	margin-left: 5px;
}

.ks
{
	float: left;
	width: 52px;
	line-height: 20px;
	margin-bottom: 5px;
}

/*************** GAL2 ******************/

.divDetGalV2_main
{
	float: left;
	width: 402px;
	height: 505px;
	/*background-color: #F5F5F5;*/
	background-color: #FFFFFF;
	margin-right: 5px;
}

.gv2Scroll
{
	float: left;
	width: 11px;
	height: 90px;
	margin-top: 3px;
}

.gv2Scroll A, .gv2Scroll A:hover
{
	display: block;
	float: left; 
	float: left;
	width: 12px;
	height: 90px;
	background-color: Transparent;
	text-decoration: none;
}

.gv2Scroll.left 
{
	background: url(../img/gal/scroll-left.gif) center center no-repeat;
}

.gv2Scroll.right
{
	background: url(../img/gal/scroll-right.gif) center center no-repeat;
}

.gv2Thumbs
{
	float: left;
	width: 380px;
	height: 90px;
}

.divDetGalV2_main IMG.gv2Big
{
	float: left;
	width: 400px;
	height: 400px;
	border: 1px solid #919B9C;
	/*F0F0F0;*/
	margin-bottom: 2px;
}

.divDetGalV2_main IMG.gv2Small
{
	float: left;
	width: 87px;
	height: 89px;
	border: 1px solid #F0F0F0;
	margin: 3px;
}

.divDetGalV2_main IMG.gv2Small.first
{
	margin-left: 0px;
}

.divDetGalV2_main IMG.gv2Small.last
{
	margin-right: 0px;
}

/************************* VIDEO ******************************/

.divDetVideo
{
	width:700px;
	margin: 5px;
	
}

.detImporter
{
	font-weight: bold;
}

A.buttcart
{
	border:1px solid #FE5A17; 
	padding-top:2px; 
	padding-bottom:2px; 
	padding-left:10px; 
	padding-right:10px; 
	height:21px; 
	line-height:21px; 
	background-color:#EAF1FE; 
	color:#002D8A;
	font-weight: bold;
}
A:HOVER.buttcart
{
	text-decoration: none;
}